---
title: gd-homepage
description: gd

#navigation selected states:
homepage: true
developers: false
publishers: false
games: false
login: false
register: false
---
<body class="homepage" page-type="homepage">
{{> navigation }}
<section class="intro-container">
    <div class="wrapper">
        <article>
            <header>
                <small>What we do</small>
                <h1>We make games <br/>succesfull</h1>
            </header>
            <p>Maak een account aan, integreer de API en voeg je game toe! Aenean velit odio, elementum in tempus ut,
                vehucula eu diam. Pellentegque rhoncus aliquam matti.</p>
            <div class="buttons-duo">
                <a href="/join-us/" target="_self" title="Join us" class="button">
                    Join us
                </a>
                <a href="#catalog" target="_self" title="Scroll to the games catalog" class="button anchor">
                    Games catalog
                </a>
            </div>
        </article>
    </div>
</section>
<section class="choose-container">
    <div class="wrapper">
        <article>
            <header>
                <small><span>Find great content</span> <span>- or -</span> <span>Drop great content</span></small>
                <h2>Choose your side</h2>
            </header>
            <div class="columns">
                <div class="column">
                    <h3>Publishers</h3>
                    <small>Become the media</small>
                    <ul>
                        <li>With this USP</li>
                        <li>You want this USP</li>
                        <li>And also the main USP</li>
                    </ul>
                    <a href="/publishers/" target="_self" title="More info" class="button">
                        More info
                    </a>
                </div>
                <div class="column">
                    <h3>Developers</h3>
                    <small>Use the source</small>
                    <ul>
                        <li>With this USP</li>
                        <li>You want this USP</li>
                        <li>And also the main USP</li>
                    </ul>
                    <a href="/developers/" target="_self" title="More info" class="button">
                        More info
                    </a>
                </div>
            </div>
        </article>
    </div>
</section>
<section id="catalog" class="catalog-container">
    <div class="wrapper">
        <article>
            <header>
                <small>Play now</small>
                <h2>Games catalog</h2>
            </header>
            <div class="carousel-container">
                <button class="previous"><i class="fa fa-chevron-left" aria-hidden="true"></i></button>
                <div class="content">
                    <div id="carousel" class="carousel">
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/112317/89798/222x140-368847.jpg?r=1493727204624" srcset="http://static.spele.nl/games/assets/screenshots/7/112317/89798/222x140-368847.jpg?r=1493727204624, http://static.spele.nl/games/assets/screenshots/7/112317/89798/222x140-368847.jpg?r=1493727204624 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/3/94253/89749/222x140-368389.jpg?r=1493216971617" srcset="http://static.spele.nl/games/assets/screenshots/3/94253/89749/222x140-368389.jpg?r=1493216971617, http://static.spele.nl/games/assets/screenshots/3/94253/89749/222x140-368389.jpg?r=1493216971617 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                        <a href="/games/pacman/" target="_self" title="">
                            <img src="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213" srcset="http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213, http://static.spele.nl/games/assets/screenshots/7/93957/82699/222x140-298671.jpg?r=1480590473213 2x" alt="Dynamons World" width="222" height="140"/>
                        </a>
                    </div>
                </div>
                <button class="next"><i class="fa fa-chevron-right" aria-hidden="true"></i></button>
                <ul class="filters">
                    <li>All</li>
                    <li>Action</li>
                    <li>Adventure</li>
                    <li>Arcade</li>
                    <li data-attr="selected">Casino</li>
                    <li>Christmas</li>
                    <li>Classics</li>
                    <li>Desktop</li>
                    <li>Exclusive</li>
                    <li>Halloween</li>
                    <li>Kids</li>
                    <li data-attr="selected">Premium</li>
                    <li>Puzzle</li>
                    <li>Sports</li>
                    <li>Strategy</li>
                </ul>
            </div>
            <a href="/games/" target="_self" title="All games" class="button">
                All games
            </a>
        </article>
    </div>
</section>
<section class="customers-container">
    <div class="wrapper">
        <article>
            <header>
                <small>Look at our</small>
                <h2>Happy customers</h2>
            </header>
            <div class="customer-bar">
                <ul>
                    <li>
                        <img src="/assets/customers/turkcell.png" alt="turkcell customer logo"/>
                    </li>
                    <li>

                        <img src="/assets/customers/panasonic.png" alt="panasonic customer logo"/>
                    </li>
                    <li>
                        <img src="/assets/customers/spil.png" alt="spilgames customer logo"/>
                    </li>
                    <li>
                        <img src="/assets/customers/miniclip.png" alt="miniclip customer logo"/>
                    </li>
                    <li>
                        <img src="/assets/customers/nokia.png" alt="nokia customer logo"/>
                    </li>
                    <li>
                        <img src="/assets/customers/philips.png" alt="philips customer logo"/>
                    </li>
                </ul>
            </div>
        </article>
    </div>
</section>
{{> footer }}
</body>
